.boxGenericContainer {
    background-color: #ec5353;
    color: #FFF;
    padding: 1rem;
    border-radius: 10px;
    width: 250px;
}

.valueBoxGeneric {
    font-size: 30px;
    font-weight: 600;
}

.titleBoxGeneric {
    font-size: 18px;
    font-weight: 600;
}